I installed Pro Tools compatible plug-in, but it's not accessible in Pro Tools First
 

Pro Tools First is the edition that allows use third party plug-ins purchased exclusively at AVID Store, not installed "externally":

http://avid.force.com/pkb/articles/en_US/faq/Can-I-use-any-AAX-plug-ins-with-Pro-Tools-First

Not suitable solution?

Use the search or contact our staff:

Submit a ticket